- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_client_t

# mongoc_client_get_read_concern()

## Synopsis

    const mongoc_read_concern_t *
    mongoc_client_get_read_concern (const mongoc_client_t *client);

Retrieve the default read concern configured for the client instance. The result should not be modified or freed.

## Parameters

- `client`: A mongoc_client_t.

## Returns

A mongoc_read_concern_t.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.